Loading...
Searching...
No Matches
jsSequenceInfo Struct Reference
Types

`#include <nats.h>`

## Public Attributes

uint64_t | Consumer
uint64_t | Stream
int64_t | Last
| UTC time expressed as number of nanoseconds since epoch.

## Detailed Description

Has both the consumer and the stream sequence and last activity.

## Member Data Documentation

## Consumer

uint64_t jsSequenceInfo::Consumer

## Stream

uint64_t jsSequenceInfo::Stream

## Last

int64_t jsSequenceInfo::Last

The documentation for this struct was generated from the following file:

- nats.h